name = "HornOfTheWild"
filename = "HornOfTheWild-1.0-SNAPSHOT.jar"

[download]
url = "https://git.herisson.ovh/Herisson/hornofthewild/releases/download/1.0/HornOfTheWild-1.0-SNAPSHOT.jar"
hash-format = "sha256"
hash = "052490427c355f8eb1fac389af11cd45dd2267fcddcf464a5f285815dd2337db"
